Bug 535329 - (RHQ-2036) RFE: Event Severity in Alert Definition should allow for <, <=, >, >= comparisions
RFE: Event Severity in Alert Definition should allow for <, <=, >, >= compari...
Status: NEW
Product: RHQ Project
Classification: Other
Component: Alerts (Show other bugs)
All All
low Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
: FutureFeature, Improvement
: 697957 (view as bug list)
Depends On:
Blocks: jon3
  Show dependency treegraph
Reported: 2009-04-28 08:43 EDT by Heiko W. Rupp
Modified: 2015-10-21 06:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2009-04-28 08:43:00 EDT
Currently an alert definition for an event at level "INFO" will catch levels above (WARN, ERROR, ..) too. If a user wants to send a low priority alerts for INFO, middle priority for WARN and hight priority ones for ERROR+, he can't really do that (without much juggling)

It would be more convenient, if the line in the alert definition for events would allow to specify a comparator like "Event severity [>,>=,=] [level] and matching .. "
Comment 1 Red Hat Bugzilla 2009-11-10 15:56:28 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2036
Comment 2 wes hayutin 2010-02-16 12:08:42 EST
mass add of key word FutureFeature to help track
Comment 3 dsteigne 2011-04-26 10:12:14 EDT
*** Bug 697957 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.